# Uses of Class
org.eclipse.mat.query.BytesFormat

Packages that use BytesFormat
Package
Description
org.eclipse.mat.query
Package for examining and controlling results of running queries.

## Uses of BytesFormat in org.eclipse.mat.query

Methods in org.eclipse.mat.query that return BytesFormat
Modifier and Type
Method
Description
`static BytesFormat`
BytesFormat.`getInstance()`
Return a new instance of a BytesFormat with default options.